GTKPOOL(6)

NAME
gtkpool - simple GTK+ pool billiard game

SYNOPSIS
gtkpool

DESCRIPTION
This manual page briefly documents the gtkpool command. It was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

gtkpool brings that classic favourite of lounge lizards to a Linux box near you. It currently has a rather simple playing interface, but supports a really nifty customizable physics system.

OPTIONS
There are no options. Just start the game under X by running gtkpool.

AUTHOR
Gtkpool was written by Jacques Fortier <jfortier@seul.org>.

This manual page was written by Dr. Guenter Bechly <gbechly@debian.org>, for the Debian GNU/Linux system (but may be used by others).